@charset "utf-8";
/* CSS Document */

body{
	background:#FFFFFF url(back.jpg) repeat-x center top;
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:center;
}

#principal{
	width:800px;
	height:auto;
	position:relative;
	margin:0 auto;
}

#logo{
	position: relative;
	float:left;
	background:url(logo.png) no-repeat;
	width:351px;
	height:90px;
}

#endereco{
	position:relative;
	float:right;
	width:409px;
	height:90px;
	padding-top: 25px;
	text-align:right;
}

#conteudo{
	width: 600px;
	height:auto;
	padding: 30px 100px;
	position:relative;
	float:left;
}

h1{
	font-size:16px;
}

h2{
	text-align:center;
	font-size:14px;
}

h3{
	color:#FF0000;
}